Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /home/fhrv652/public_html/Sources/Load.php(194) : runtime-created function on line 3

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /home/fhrv652/public_html/Sources/Load.php(194) : runtime-created function on line 3

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /home/fhrv652/public_html/Sources/Load.php(194) : runtime-created function on line 3
Print Page - Popravite 1.7 plugin

forum.hrvatski-hosting.com

Gameserveri => Call of Duty 4 (COD4) => Topic started by: Framey on January 29, 2017, 12:19:45 PM

Title: Popravite 1.7 plugin
Post by: Framey on January 29, 2017, 12:19:45 PM
Umjesto plugina za 1.7 instalira 1.8 verziju, popravite to pls. Odgovorite ovdje da  zanm kad ste fixali. Hvala unaprijed. 8)
Title: Re: Popravite 1.7 plugin
Post by: gogi21 on January 30, 2017, 12:14:09 AM
1.7a i 1.7x vise ne postoje, cod4x je odbacio tu verziju prije godinu dana jos. Nedavno je pusten 1.8x update od strane cod4x-a na sve servere koji koriste 1.7a i 1.7x jer stara update domena istice uskoro i ako netko drugi kupi tu domenu moci ce pustiti malware kao update na sve servere koji koriste 1.7a ili 1.7x i svi igraci ce biti zarazeni.

Hosting bi trebao u potpunosti ukloniti 1.7x crack sto prije jer ga nema smisla imat zbog ovog gore razloga, kad tad ce netko pustit smece kao update i igraci ce se zarazit.